Subject: Re: Timeouts on slow connections

From: Sergey Matveev <[email-masked]>
Date: Thu, 28 Sep 2023 18:18:20 +0300

*** John Goerzen [2023-09-28 10:04]:
>Yep, I saw several MB tick over almost immediately in the -progress
>display.

I am not completely sure, but I think that is solely OS-dependant stuff.
Personally I do not see so noticeable traffic bursts. However I think
that somewhere (on some GNU/Linux distro I believe) I saw that behaviour.

Unfortunately currently do not have enough time look deeper in that
issue, still did not replying one of your email about ACKs :-(

-- 
Sergey Matveev (http://www.stargrave.org/)
OpenPGP: 12AD 3268 9C66 0D42 6967  FD75 CB82 0563 2107 AD8A